@charset "utf-8";
/* CSS Document */

<style type="text/css">


.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0000A0;
}
.bodyStyleSmall {
	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px
	color: #0000A0;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #0000a0;
	text-decoration: none;
	}
.shopDetailText1 {
	font-size: 16px;
	color: #0000FF;
	font-style: normal;
}
.shopDetailTitle {
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000FF;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #0000FF;
}
<style type="text/css">

.style5 {font-size: 12px;
	color: #0000A0;
	}

</style>
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
body {
	background-color: #0099FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

</style></head>
.style3 .shopDetailText1 #detailPrice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #0000FF;
}
#size {
	margin: auto;
	padding: 10px;
}
#color {
	margin: 5px;
	padding: 10px;
}
#message {
	margin: 5px;
	padding: 10px;
}
#addToCart {
	margin: 10px;
	padding: 15px;
}
detailsText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	color: #0000FF;
}
